Subject: [Hipsec] Apology for no IETF work as of Mar 25 due to Holiday

From: Robert Moskowitz <[email-masked]>
Date: Fri, 2 Apr 2021 16:31:55 -0400

Sorry everyone.

This is the only IETF/ICAO/ASTM email I have sent since early Mar 25.

No work, no billable hours.  ;)

And no work on DRIP other than one short phone call.  Sigh.

Holiday and family trumped all else.

I WILL be back on the 5th, totally swamped catching up.

Speaking of catching up, I DID see that NIST did their LWC finalist 
selection and that Xoodyak in hip-new-crypto did make the cut.  But that 
is all I have looked at that crossed my emails.

See you all soon.

Bob